public class isihesabi
{
public static void main(String arg[])
{
String malzeme[]={"4.1.3","7.1.3.2.4","4.1.3"};
double dx[]={2.0e-2,0.2,2e-2};
String duvarturu="DD"; //dýþ duvar
String yon="G";
int kat=1;
int isletmeturu=1;
duvar d1=new duvar(duvarturu,ma1lzeme,dx,yon,kat,isletmeturu);
System.out.println("U="+d1.U);
pencere d2=new pencere("ÇCP",4,7.5,yon,kat,isletmeturu);
System.out.println("U pencere ="+d2.U);
}

}